/* Spacing fixes */
  /* Class to add extra vertical space (padding) between elements */
  .padTopHalfem {
    padding: 0.5em;
  }

  /* Class to add extra vertical space (margin) between elements */
  .marginTop1em {
    margin-top: 1em;
  }

  /* Class to add vertical space to Purpose radio buttons */
  .marginTop0_7em {
    margin-top: 0.7em;
  }

  /* Position title image */
  .titleImage {
    float: left;
    margin-left: -15px;
    margin-right: 15px;
    margin-top: 1.5em;
  }

/* Position title image */
  .titleImage1 {
    float: left;
    margin-left: -15px;
  }

  /* Force width of input boxes to align with each other */
  .width100pct {
    width: 100%;
  }

  /* Fix bug with estimated property '$' width */
  .width1pct {
    width: 1% !important;
  }

/* Color modifications */
.btn-warning {
  color: black !important;
}

/* Input fixes */
  /* Style input fields */
  input.form-fixer, .input-group-addon {
    padding: 0px 0.3em;
    font-size: 1.1em;
    height: 1.7em;
    font-weight: normal;
  }

  /* Remove spinner from numeric input boxes */
  input[type=number] {-moz-appearance: textfield;}
  input[type=number]::-webkit-inner-spin-button, 
  input[type=number]::-webkit-outer-spin-button { 
      -webkit-appearance: none;
      -moz-appearance: none;
      appearance: none;
      margin: 0; 
  }






  .xpanel {
    box-shadow: 0 31px 1px #888888;
}





label {
    display: inline-block;
    max-width: 100%;
    margin-bottom: 5px;
    font-weight: 700;
    margin-left:20px;
    text-align:right;
}

.alignRight {
    text-align:right;
}

ol
{
    margin-left:0px;
}
.liFooter {
    font-weight:700;
    font-size:11px;
    margin-left:20px;
}

hrx {
    margin-left:10px;
    margin-right:10px;
}

h7
{
    font-weight:700;
    font-size:11px;
    margin-left:48px;
}

h8
{
    font-weight:700;
    font-size:13px;
}

.center{
    text-align:center;
}

.centerPadLeftAndRight {
    text-align:center;
    padding-left: 100px;
    padding-right: 100px;
    padding-bottom:32px;
}

.Rate {
    line-height:50px;
    text-align:left;
}

.alignRight1 {
    font-weight: 700;
    font-size:20px;
    vertical-align:middle;
    display:table-cell;
    height:50px;
    text-align:left;
}

.alignRight2 {
    text-align:right;
    display:table-cell;
    height:50px;
}


.centerPadLeftAndRightOnly {
    text-align:center;
    padding-left: 100px;
    padding-right: 100px;
}








/*
  .ui-tooltip, .arrow:after {
    background: black;
    border: 2px solid white;
  }
  .ui-tooltip {
    padding: 10px 20px;
    color: white;
    border-radius: 20px;
    font: bold 14px "Helvetica Neue", Sans-Serif;
    text-transform: uppercase;
    box-shadow: 0 0 7px black;
  }
  .arrow {
    width: 70px;
    height: 16px;
    overflow: hidden;
    position: absolute;
    left: 50%;
    margin-left: -35px;
    bottom: -16px;
  }
  .arrow.top {
    top: -16px;
    bottom: auto;
  }
  .arrow.left {
    left: 20%;
  }
  .arrow:after {
    content: "";
    position: absolute;
    left: 20px;
    top: -20px;
    width: 25px;
    height: 25px;
    box-shadow: 6px 5px 9px -9px black;
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
  }
  .arrow.top:after {
    bottom: -20px;
    top: auto;
  }
  */

